/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
/* ----------------------------------------
		
---------------------------------------- */
h3{
    font-size: 12px;
}
.moduletable_topbanner img{
    width: 100%;
}	
.main_l{
    width: 30%;
}
.main_r {
    width: 67%;
}
/*--------------banner---------------*/
.banner_title {
    padding: 2px 0 2px 10px;
}
.banner_des {
    padding: 0 10px;
}
.flex-control-nav {
    left: 8px;
    top: 102px;
}
/*----------------------------------*/
.main_l ul li .name {
    background: #8f382f;
    height: 20px;
    line-height: 20px;
    margin-top: 0;
}
.main_l ul li .name:hover{
    background: #008600;
}
.main_l ul li .name a {
    padding-left: 5px;
}
.moduletable_heart,.moduletable_tours {
    width: 100%;
}
.moduletable_newsletter,.moduletable_map{
    width: 132px;
}
.moduletable_travel{
	margin: 0 0 25px;
    width: 420px;
}
.moduletable_travel p img{width:116px;}
.main_l ul li {
    padding-bottom: 27px;
}
/*------------logo--------------*/
#header {
    padding-top: 120px;
}
.moduletable_logo {
    width: 35%;
}
/*--------------moduletable_map-----------------*/
.moduletable_map{
    clear: none;
    float: right;
    margin: 15px 0 0;
    width: 100%;
}
.moduletable_map img{
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
.moduletable_tours h3 {
    margin-bottom: 10px;
}
/*--------------moduletable_heart------------------*/
.moduletable_heart .custom_heart {
    font-size: 12px;
    line-height: 25px;
    padding: 13px 10px 27px;
}
/*--------------moduletable_newsletter-----------------*/
.moduletable_newsletter{
    line-height: 20px;
    margin: 0;
	width: 420px;
}
.moduletable_newsletter .Subscribe {
    padding-top: 10px;
}
.moduletable_newsletter .title{
    padding: 10px;
}
.moduletable_newsletter p {
    padding: 0 10px;
}
.moduletable_newsletter a {
    background: url("../images/sprites.png") no-repeat scroll 100% -101px #F7971C;
    padding-right: 26px;
}
.moduletable_newsletter a:hover{
    background: url("../images/sprites.png") no-repeat scroll 100% -101px #e48000;
}
.moduletable_giving{width:380px;}
/*------------moduletable_contact---------------*/
.moduletable_contact {
    clear: none;
    float: right;
    margin: 25px 0 0;
    width: 420px;
}
.custom_contact {
    font-size: 11px;
    line-height: 20px;
    padding: 10px 0 10px 10px;
}
.moduletable_contact a {
    line-height: 16px;
    margin-bottom: -10px;
    word-wrap: break-word;
}
/*------------moduletable_tours--------------*/
.moduletable_tours {
   clear: both;
   margin-left: 0;
   margin-top: 0px;
   width: 280px;
}
.moduletable_tours ul li{
    padding: 10px;
    margin-bottom: 10px;
}
.moduletable_tours .pic {
    width: 30%;
}
.moduletable_tours .pic img {
    width: 100%;
}
.moduletable_tours .details {
    width: 66%;
}
.moduletable_tours .details a{
    margin-top: 0;
}
/*------------footer-------------*/
#footer .moduletable_footmenu {
    float: none;
    overflow: hidden;
    padding: 5px 0 10px;
}
/*------------left--------------*/
.left {
    width: 35%;
    float: left;
}
.moduletable_leftimg{
    display: block;
}
.left ul li {
    height: auto;
    line-height: 16px;
    padding: 5px 0;
}
.left ul li.active, .left ul li:hover {
    background:#34B234;
}
.left ul li a {
    font-size: 12px;
    padding-left: 5px;
}
.left img{
    width: 100%;
}
.item-page {
    width: 60%;
    min-height: 300px;
}
.item-page h2,.item-page h4{
    font-size: 12px;
}
.item-page table {
    width: 60%;
}
.item-page table.table_em{
    width: 100%;
}
.Chronoform .ccms_form_element input, .Chronoform textarea, .Chronoform input[type="file"] {
    width: 91%;
}
.Chronoform .cfdiv_radio input,.Chronoform .cfdiv_submit input ,.Chronoform .cfdiv_checkbox input{
    width: auto;
}
.Chronoform .cfdiv_select select {
    width: 98%;
}
.Chronoform .cfdiv_select1 select {
    width: 90%;
}
.subscribe_form .Chronoform .cfdiv_text input {
    width: 91%;
}
/*------------item-page--------------*/
.item-page ul.arrive {
    width: 100%;
}
.item-page p img {
    float: none;
}
/*---------------Festivals in Myanmar---------------*/
.festivals_1,.festivals_2,.festivals_3,.festivals_4,.festivals_5,.festivals_6{
	padding-left:0;
}
.item-page .hotels-table td{
    display: block;
}

.item-page p.style93 img{
	width:100%;
	margin-bottom:5px;
}
.webgallery img {
  padding-right: 8px;
  padding-bottom: 8px;
}
.moduletable_btn {
  clear: both;
  margin: 0 0 0 168px;
  padding-top: 15px;
}
#zitu {
  float: none;
}
#azy {
  border-bottom: 1px solid #ccc;
  float: left;
  margin: 10px 0 0 0;
  padding: 10px 0px 20px;
  width: 100%;
}

.moduletable_contact h4 {
     float: none;
    height: auto;
    margin-bottom: 8px;
    padding-right: 0;
}
.moduletable_contact p {
    clear: both;
    overflow: hidden;
}
.moduletable_contact p a{line-height:25px;}
.moduletable_heart .custom_heart {
    font-size: 12px;
    line-height: 24px;
    margin-bottom: 12px;
    padding: 13px 10px 24px;
}
.moduletable_newsletter p {
    line-height: 25px;
}

.main_l_left {
  float: none;
  width: 280px;
}
.moduletable_tours p {
  line-height: 20px;
  height: 56px;
  overflow: hidden;
}
@-moz-document url-prefix() { .moduletable_tours p{ height: 53px;}}
.main_r_right {
  float: none;
  width: 420px;
  clear: both;
  margin-left: -141px;
}
.item-page ul.arrive, .item-page_indochina ul.arrive, .item-page > div.date_detail {
    float: left;
    width: 270px;
}

}